body{
	font-size: 24px;
	/* font-family: PingFang-SC-Regular; */
	font-family: Adobe Heiti Std;
	color: #808C9D !important;
}

.footer-box{
 
	width: 100%;
} 
.content-bc{
	padding: 17px 0px 30px !important;
}

/**
* 不定位
**/
.footer-box{
	/* position: absolute;
	bottom: 0; */
	width: 100%;
} 

.content-bc{
	/* position: absolute;
    top: 60px;
    left: 0px;
    bottom: 60px;
    overflow-y: scroll;

    overflow-x: hidden; */
}
.tikufenlei_left{
	width: 21%;
	background: #fff;
	text-align: center;
	height: 500px;
}
.classify_title{
	background: #fff;
    text-align: center;
    width: 85%;
    height: 40px;
    line-height: 40px;
    margin-bottom: 20px;
    box-shadow: 0px 3px 9px 0px rgba(194, 183, 244, 0.18);
    font-size: 18px;
    color: #5597F4;
}
.tikufenlei_left h2{
	font-size: 16px;
	padding-top: 20px;
	padding-bottom: 15px;
	border-bottom: 2px solid #EDF5FB;
	
	
	font-weight: bold;
}
.tikufenlei_left ul{
	padding-top:29px;
}
.tikufenlei_left ul li{
	font-size: 16px; 
	color: #808C9D;
	padding-bottom: 34px;  
}
.tikufenlei_left ul li a{
	color:#5F89FF
}
.tikufenlei_left ul li::after{
	content: "";
    background: url(https://news.uavvv.com/2020-11-22/uav-1606027944169438385.png) no-repeat;
    width: 17px;
    height: 17px;
    display: block;
    position: relative;
    left: 27px; 
    top: -18px;
    background-size: 100% 100%;
}
.tikufenlei_left{
	float: left;
	font-size: 24px;

}
.tiku-top{
	padding-top: 20px;
}
.tikufenlei_right{
	width: 75%;
	/* background: #fff; */
	float: right;
	font-size: 24px;

	color: #808C9D !important;
	
}
.tikufenlei_right ul li{
	float: left;
	width: 229px;
	height: 125px;
	background: #FFFFFF;
	box-shadow: 0px 3px 9px 0px rgba(194, 183, 244, 0.18);
	border-radius: 6px;
	text-align: center;
	line-height: 125px;
	margin-right: 39px;
	margin-bottom: 29px;
}
.tikufenlei_right ul li a{
	color: #808C9D;
	font-size: 16px;
}



/**题库考试页面css
*/
.tikukaoshi_left{
	position: sticky;
    top: 100px;
    width: 301px;
    background: #fff;
    /* height: 500px; */
    float: left;
    border-radius: 10px;
} 


.tikukaoshi_left h2{

	font-size: 21px;
   
    height: 58px;
    padding-left: 20px;
    border-bottom: 2px solid #EDF5FB;
   
    color: #444444;
    line-height: 58px;
}
.kaoshi_shuzi{
	padding-left: 20px;
	color: #2274E7 !important;
}
.tikukaoshi_left h2 b{
	font-size: 17px;
	font-weight: normal;

	color: #444444;
}

.tikukaoshi_left ul{

	/* padding-top:29px; */
	padding: 25px 20px;
}
.tikukaoshi_left ul li{
	font-size: 12px;
    color: #444444;
    width: 20px;
    height: 20px;
    border: 1px solid #444444;
    text-align: center;
    border-radius: 50%;
	line-height: 20px;
	margin-right: 7px;

	float: left;
  
    margin-bottom: 10px;
}
.tikukaoshi_left ul li a{
	color:#5F89FF
}

.tikukaoshi_right{
	width: 70%;
	background: #fff;
	float: right;
	
	border-radius: 10px;

}
.tikukaoshi_right h2{
	font-size: 21px;
    
    color: #666666;
    text-align: center;
    border-bottom: 2px solid #EDF5FB;
    height: 58px;
    line-height: 58px;
}
.tikukaoshi_right h2 img{
	width: 22px;
    padding-right: 10px;

}
.tikukaoshi_right ul li{
	font-size: 20px;

	padding:20px 34px 20px 34px;
	color: #666666;
}
.tikukaoshi_right input{
	-webkit-appearance: menulist;
}
.tikukaoshi_right span{
	display: block;
	padding-top: 20px;
	cursor:pointer; 
}
.tikukaoshi_right span input{
	position: relative;
    top: 5px;
	width: 20px;
    height: 20px;
}
.tikukaoshi_right span b{
	padding-left: 22px;
	font-size: 18px;
	
	color: #666666;
	font-weight: normal;
}
.kaoshi_date{
	color: #2274E7;
	padding-left: 12px;
}
.kaoshi_btn{
	width: 100%;
	text-align: center;
}
.kaoshi_btn a{
	width: 139px;
	height: 46px;
	line-height: 46px;
	background: #2274E7;
	border-radius: 5px;
	font-size: 25px;
	text-align: center;
	margin: 40px auto;
    color: #fff;
	display: block;
	
}
.kaosho_tanchaung{
	position: fixed;
    top: 0;
    bottom: 0;
    /* background: rgba(0,0,0,0.1); */
	z-index: 999999;
	width: 100%;
    display: none;
    max-width: 100%;
}
.kaoshi_t_fugai{
	visibility: visible;
    background: rgba(0,0,0,0.5);
    height: 100%;
    width: 100%;
    display: block;
    z-index: 10;
    position: absolute;
    top: 0;
	left: 0;
	
}
.kaoshi_t_neirong{
	background-color: #fff;
    position: relative;
    z-index: 99999999;
	width: 450px;
	height: 340px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
	border-radius: 0.1rem;
	border-radius: 9px;
	text-align: center;
}
.laosho_t_jishi{
	width: 100%;
	height: 103px;
	font-size: 12px;
	
}
.laosho_t_jishi h2{
	padding-top:24px;

	color: #00A0E9;
}
.laosho_t_jishi p{
	font-size: 14px;
	color: #666666;
	padding-top: 10px;
}
.laosho_t_jishi h2 img{
	width: 20px;
	padding-right: 10px;
	
}
.kaoshi_t_defen{
	background: #00A0E9;
	height: 128px;
	color: #fff;
}
.kaoshi_t_defen h2{
	font-size:28px;
	padding-top:14px;
	padding-bottom: 10px;
}
.kaoshi_t_defen p{
	font-size: 18px;
}
.kaoshi_t_defen span{
	font-size: 18px;
}
.kaoshi_t_btn a{
	width: 160px;
    height: 45px;
    line-height: 42px;
    color: #fff;
    background: #3268C0;
    border-radius: 30px;
    display: block;
    margin: auto;
	margin-top: 30px;
	font-size:18px
}
.dati_action{
	color: #5597F4 !important;
    border: 1px solid #5597F4 !important;
}

/**
章节css
**/
.tiku_zhangjie_title{  
	padding: 23px 20px;
	background: #fff;
	/* width: 100%;	 */
	border-radius: 3px;
	margin-bottom: 30px;
}
.tiku_zhangjie_title span{
	font-size: 16px;
	color:#333333;
	line-height: 45px;
}
.tiku_zhangjie_title p{
	padding-left:29px;
	font-size: 15px; 
	width: 90%;
}
.tiku_zhangjie_title p a{
	margin-right: 30px;
    padding: 7px 9px;
    margin-top: 5px;
}
.tiku_zhangjie_title p a:hover{
	background: #00A0E9 !important;
    color: #fff !important;
    border-radius: 2px;
}
.ti_action{
	background: #00A0E9 !important;
    color: #fff !important;
    border-radius: 2px;
}

.tikuzhangjie_left{
	float: left;
	width: 27%;
	background: #fff;
	text-align: center;
	min-height: 500px;
	margin-bottom: 50px;
}
.tikuzhangjie_left h2{
	font-size: 16px;
	padding-top: 20px;
	padding-bottom: 15px;
	border-bottom: 2px solid #EDF5FB;
	
	
	font-weight: bold;
}
.tikuzhangjie_left ul{
	height: 500px;
	/* padding-top:29px; */
	padding: 25px 20px;
}
.zuoguotype a{
	color:#18E2AB !important;
}
.zuoguotype{
	border: 1px solid #18E2AB !important;
	color:#18E2AB !important;
}
.zuocuotype a{
	color:#D9474E !important;
}
.zuocuotype{
	border: 1px solid #D9474E !important;
	color:#D9474E !important;
}
.tikuzhangjie_left ul li{
	font-size: 12px;
    color: #999999;
    width: 28px;
    height: 28px;
    border: 1px solid #999999;
    text-align: center;
    border-radius: 50%;
	line-height: 28px;
	margin-right: 5px;

	float: left;
  
    margin-bottom: 10px;
}
.tikuzhangjie_left ul li a{
	color: #999999;
}

.tikuzhangjie_right{
	width: 70%;
	/* background: #fff; */
	float: right;
	font-size: 24px;

	color: #808C9D !important;
}
.zhangjie_content{
	background: #fff;
	padding: 24px 26px;
	border-radius: 3px;
	min-height: 400px;
}
.zhangjie_content .zhangjie_title p{
	color: #666666;
	font-size: 18px;
	width: 90%;
	float: left;
	
font-weight: bold;
}
.zhangjie_dati{

	padding-top:23px;
}
.zhangjie_dati span{
	display:  block;
	font-size:15px;
	color: #666;
	font-weight: normal;

	margin-bottom: 19px;
}

.zhangjie_dati span{
	display: block;
	padding-top: 20px;
	cursor:pointer; 
}
.zhangjie_dati span img{
	position: relative;
    top: 3px;
	width: 20px;
    height: 20px;
}
.zhangjie_dati span b{
	padding-left: 5px;
	font-size: 18px;
	font-weight: normal !important;
	color: #666666;
	font-weight: normal;
}

.zhangjie_btn{
	display: flex;
	padding-top:30px;
	font-size: 14px;
}
.xiayiti_btn a{
	background: #397BE6;
	color: #fff;
	padding: 9px 21px;
	border-radius: 3px;
}
.shangyiti{
	margin-left:200px;
}

.xiayiti{
	background: #3268C0 !important;
	margin-left:50px;
}
.tijiexi{
	background: #18E2AB !important;
	margin-left:50px;
}
.zhangjie_jiexi{
	background: #fff;
	min-height: 159px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-radius: 3px;
	padding: 20px;
	display: none;
}
.zhangjie_jiexi h2{
	font-size:16px;
	color:#D9474E;
}
.zhangjie_jiexi p{
	font-size: 14px;
	padding-top:14px;
}
.zhangjie_title_img img{
	width: 30px;
}
.xiayitishezhi img{
	position: relative;
    top: 3px;
    width: 20px;
	height: 20px;
	cursor:pointer
}
.tixu li{
	display: none; 
}
.fanyeshang{
	font-size: 15px;
    width: 49%;
    display: block;
	border-top: 2px solid #F6F6F6;
	border-right: 2px solid #F6F6F6;
    float: left;
    height: 40px;
	line-height: 40px;
	color: #00A0E9;
}
.fanyexia{
	font-size: 15px;
    width: 50.08%;
    float: right;
   
	border-top: 2px solid #F6F6F6;
	
	height: 40px;
	line-height: 40px;
	color: #00A0E9;

}
.dati_img img{
	width: 50%;
}

/**
* 题库收藏
*/
.tikushoucang_left{
	float: left;
	width: 27%;
	background: #fff;
	text-align: center;
	min-height: 500px;
	margin-bottom: 50px;
}
.tikushoucang_left h2{
	font-size: 16px;
	padding-top: 20px;
	padding-bottom: 15px;
	border-bottom: 2px solid #EDF5FB;
	
	
	font-weight: bold;
}
.tikushoucang_left ul{
	min-height: 400px;
	padding-top:20px;
	/* padding: 25px 20px; */
}
/* .tikushoucang_left ul li a:first-child{
	
	border-top: 2px solid #f4f4f4;
	border-bottom: 2px solid #f4f4f4;
	height: 40px;
	line-height: 40px;
	text-align: left;
	
    padding-left: 20px;
	color: #333333;
	
} */
.tikushoucang_left ul li a{
	
	
	border-bottom: 2px solid #f4f4f4;
	height: 40px;
	line-height: 40px;
	text-align: left;
	
    padding-left: 20px;

	color: #333333;
}
.tikushoucang_left ul li a{
	font-size: 15px;
	
    display: block;
}
.tikushoucang_left ul li a b{
	font-weight: 400;
}
.xialaliebiaoimg{
	width: 12px;
    /* position: relative; */
    /* top: 4px; */
    /* left: 195px; */
    float: right;
    padding-top: 11px;
    padding-right: 20px;
}
.tiku_shoucang_action{
	background: #00A0E9;
}
.tiku_shoucang_action a{
	color: #fff !important;
}
.xialatu_shoucang{
	width: 18px !important;
    /* position: relative;
    top: 1px !important;
	left: 195px; */
	padding-top: 14px;
    padding-right: 15px;
}

.xialaxuhao{
	background: #f9f9f9;
}
.xialaxuhao ol li{
	font-size: 12px;
    width: 28px;
    border: 1px solid;
    border-radius: 50%;
    height: 28px;
    line-height: 28px;
	text-align: center;
	float: left;
	margin-right:5px;
	margin-bottom: 5px;
	cursor:pointer;
}
.xialaxuhao ol{
	padding:13px 12px;
}

.zhanweituyangshi{
	text-align: center;
	font-size: 18px;
	color: #666;
}
.datifugaiceng img{
	width: 100%;
	padding-top:20px;
}
.datifugaiceng{
	text-align: center;
	cursor:pointer;
}

.jiexiyangshi{
	color: #D9474E;
}